<div class="task task--Brouillon">
  <div class="task__icon">
    <div class="icon icon--{{status}}"></div>
  </div>
  <div class="task__content">
    <h6 class="task-title">
      <span class="task-title__content">{{ title }}</span>
      <span class="task-title__subtitle">{{ creator }}</span>
    </h6>
    <p class="task__body">{{{ body }}}</p>
  </div>
  <div class="task__buttons">
    <button class="button button--sea-green">
      <div class="icon icon--eye button__content"></div>
    </button>
    <div class="contributor">
    </div>
  </div>
</div>
